Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  installation pilotes Nvidia impossible ! » Le 14/11/2014, à 19:12

Domeee
Réponses : 4

Merci koshieIsYourDaddy, j'avais des pb d'affichage avec un logiciel 3D (Lubuntu 14.04-1 avec une carte Nvidia 6200, ça marchait avec Lubuntu 13.04 => pb de noyau ?), j'ai fait ta manip très simple : menu -> préférences -> pilotes additionnels avec la connection internet active, ça a cherché quelques temps, a trouvé plusieurs pilotes nvidia, dont 1 où c'était écrit "testé", j'ai juste cliqué sur le bouton et j'ai attendu.
Ca a duré qq minute, j'ai rebooté et ça marche, mon logiciel marche
Merci !

#1 Re : -1 »  Besoin matériel pour instal éducative » Le 16/11/2014, à 14:31

Domeee
Réponses : 17

LXLE doit être assez réactif sur ta machine (si je ne dis pas de bêtise, c'est basé sur une 12.04 LTS). Mais la logithèque qui va avec va vieillir assez vite. Si tu n'as pas besoin de logiciels dernier cri, LXLE sera impec ; sinon, j'ai un ordi de 2005 avec un celeron 2,4GHz et 512 Mo de ram, Lubuntu 14.04-1 tourne très honnêtement dessus, et la logithèque est plus à jour que sur une 12.04.

#2 Re : -1 »  Besoin matériel pour instal éducative » Le 17/11/2014, à 22:32

Domeee
Réponses : 17
Rufus T. Firefly a écrit :

Je ne comprends pas très bien comment on peut conseiller un OS pour un ordinateur qui atteint tout juste les exigences strictement minimales de cet OS : lubuntu

C'est simple : je ne me fie pas à la doc (officielle ou pas), mais au constat que sur ma machine qui est similaire, ça marche.
Et pour moi, oui, le principal, c'est la logithèque, l'OS, s'il fait bien son boulot, il doit juste être transparent pour l'utilisateur. Si la logithèque avait suivi, j'aurais toujours lubuntu 11.10, ça marchait très bien.

#3 Re : -1 »  Créé un raccourci clavier lubuntu 14.04 » Le 12/11/2014, à 09:36

Domeee
Réponses : 4

Bonjour,
je ne sais pas si c'est une bonne piste, mais essaye quand même : tes raccourcis avec des symboles (W-é et W-&), je ne sais pas si c'est accepté. Essaye avec des majuscules histoire de voir ce que ça donne.
Autre chose, as-tu testé le fonctionnement de la luminosité d'une autre manière (je pense que oui vu ton post, mais bon…) ? J'ai eu dans les mains un portable LDLC dont les touches luminosité ne marchent pas sous *buntu.

#4 Re : -1 »  Créé un raccourci clavier lubuntu 14.04 » Le 14/11/2014, à 16:27

Domeee
Réponses : 4

Alors là, c'est un autre pb que j'ai rencontré justement sur mon portable LDLC.
Tu peux t'inspirer de cette doc : http://doc.ubuntu-fr.org/clevo_w310cz#t … luminosite
Normalement ça marche…

#5 Re : -1 »  Logiciel type abiword avec caractères spéciaux » Le 15/11/2014, à 19:30

Domeee
Réponses : 5

+1 pour Libreoffice. Par contre, l'éditeur de formules est assez sommaire, mais ça marche bien.
LO marche très bien sous Lubuntu, mais si ta machine est faiblarde, faudra être patient par moments…
Latex : ok, mais si c'est pour de l'occasionnel, inutile, tu vas perdre ton temps en prise en main. Mais si tu veux faire une thèse en maths, ça vaut le coup smile

#6 Re : -1 »  [Résolu] GeoGebra 3D (version 5) : pb d'affichage 3D » Le 07/11/2014, à 22:57

Domeee
Réponses : 21

Bonjour,
confirmation du pb : j'ai installé une Lubuntu 14.04-1 sur une carte SD, et j'ai mis GeoGebra 5 dessus. Quand je boote la carte sur mon eeepc, ça marche nickel (carte graphique GMA intel), quand je boote sur le pc de bureau (nVidia 6200), ça ne marche pas.
Sur ce pc, ça marchait avec une 13.04.
Par ailleurs, j'ai eu des infos comme quoi les noyaux > 3.7 (3.13 sur la 14.04) posaient pb avec certaines cartes nVidia un peu anciennes => cqfd.
Tant pis pour moi. En prime, GGB 5 ne marche pas sous MacOSX.6 => j'ai pas de pot !
C'est bien les logiciels dernier cri, mais pour le coup, celui-ci commence à ne plus devenir très démocratique…

#7 Re : -1 »  [Résolu] GeoGebra 3D (version 5) : pb d'affichage 3D » Le 14/11/2014, à 19:15

Domeee
Réponses : 21

Epilogue : j'ai installé les drivers Nvidia comme indiqué ici, Geogebra 3D fonctionne enfin sur mon pc.
Je mets résolu
J'espère que sur la durée, je n'aurai pas d'embrouilles avec les pilotes Nvidia comme la dernière fois...
Ce coup ci, je les ai installés proprement, on verra à l'usage.

#8 Re : -1 »  format mac .pages » Le 14/11/2014, à 16:22

Domeee
Réponses : 7

Quand même, pages a beau être un logiciel "privateur", tu peux directement enregistrer tes fichiers au format word depuis le menu "enregistrer sous" et donc les relire ensuite avec LibreOffice par exemple. Sur toutes plateformes, mac y compris.
La compatibilité sera ce qu'elle est, ni mieux ni pire que la compatibilité LO/word rencontrée par pas mal d'utilisateurs de LO contraints d'utiliser des fichiers word.
Si tu as des pb de compatibilité, pourquoi n'utilises-tu pas LO sur ton mac ? Tu peux même y mettre les polices Linux pour avoir full compatibilité de mise en page.

Quand aux couplets sur les logiciels privateurs, je vais donner un autre exemple : je suis fan de Gnumeric, qui est un bel outil bien libre. Le pb, c'est que bien que pourvu de fonctionnalités très intéressantes (outils stat, les graphiques), il joue tout seul dans son coin justement du fait de ses capacités différentes à traiter certains pb. Bilan, il est quasi mono-plateforme Linux, et la compatibilité avec LO ou Excel ou autre est très relative.
J'ai créé des fichiers très spécifiques, faisables uniquement avec Gnumeric. Si jamais Gnumeric n'est plus développé, je reste comme un c… avec.
Donc pour moi, la frontière n'est pas entre libre et "privateur", mais entre original ou rouleau compresseur qui suit le vent.
Je n'ai pas aimé word/excel/powerpoint, je n'aime pas mieux LO, c'est du même jus.
Hélas, j'aime certains logiciels originaux, libres ou pas, mais ça fait gros soucis quand ils sont abandonnés.
Donc j'utilise LO comme pas mal de monde, mais vraiment sans plaisir.

#9 Re : -1 »  LiBRE Office problème de paragraphe » Le 11/11/2014, à 17:31

Domeee
Réponses : 4

Il y a un truc simple que j'utilise quand ce genre de chose m'arrive : tu finis la ligne que tu ne veux pas justifier par une tabulation (possible que tu doives en mettre plusieurs...). C'est invisible et ça recadre bien sans se prendre le chou avec des options introuvables.

#10 Re : -1 »  LiBRE Office problème de paragraphe » Le 12/11/2014, à 10:05

Domeee
Réponses : 4

@ michcauch : en fait, je n'ai pas bien regardé l'image de heronheronpetitpatapon ; le souci vient habituellement sur la dernière ligne d'un paragraphe justifié, qui s'étire jusqu'au bout de la ligne. Mais là, en allant dans les options de paragraphe, j'ai vu qu'il y a désormais (depuis quand, je ne sais pas…) une option (menu déroulant) pour la dernière ligne quand on coche "justifié" : on choisit à gauche et c'est ok.
Le pb de heronheronpetitpatapon est différent, c'est son paragraphe de titre qui est justifié : aucun pb, il suffit d'aligner ce paragraphe qui est indépendant du suivant à gauche et c'est tout… Pas besoin d'aller dans un menu, les icônes sont là pour ça.
S'il veut que ça soit le même paragraphe (mise à la ligne par Maj+Entrée), il peut tester la méthode de la tabulation, ça marche (et à ma connaissance, il n'y a pas d'options permettant de formater différemment la 1e ligne)
Sinon, +1 pour les feuilles de style, bien sûr !

#11 Re : -1 »  Fênetres qui ne sont pas à leur tailles maximales » Le 11/11/2014, à 18:12

Domeee
Réponses : 7

Bonsoir,
si tu continues à galérer avec tes panels (qui sont assez récalcitrants, il faut le dire), tu peux tester ma méthode radicale : détruire le contenu du répertoire ~/.config/lxpanel et rebooter (il faut afficher les fichiers cachés dans pcmanfm pour voir le dossier .config : CTRL+H). Tu peux bien entendu sauvegarder ce répertoire avant de faire la manip au cas où celle-ci n'apporte rien. Après, il te faudra refaire tes panels à ton goût...
NB : quand c'est propre, tu peux sauvegarder au chaud le répertoire sus-cité et le restaurer en cas de nouveaux pb.

#12 Re : -1 »  (RESOLU) Vous connaissez une appli équivalente à Apercu pdf de Apple ? » Le 08/11/2014, à 18:43

Domeee
Réponses : 16
louis94 a écrit :

Aperçu ne fait à ma connaissance qu'ajouter des annotations aux PDF

Non, il fait bien plus que ça et Evince ne le remplace absolument pas. Notamment, on peut :
- ajouter des pages d'un pdf à l'autre par glisser poser
- concaténer des pdf par glisser poser
- supprimer des pages
- en rajouter des vierges ou crées par d'autres applis
- transformer divers formats (jpeg, png, tiff…) en pdf
- faire le contraire (pdf vers jpeg…)
- annoter, créer des liens, mettre des cadres avec du texte
- tronquer des pages
En plus, c'est super rapide et ça affiche avec une propreté irréprochable.
Evince est très loin…
Okular : +1 pour les dépendances, ça peut ramener un max de gras, surtout sur un système qui se veut léger.

#13 Re : -1 »  (RESOLU) Vous connaissez une appli équivalente à Apercu pdf de Apple ? » Le 09/11/2014, à 16:54

Domeee
Réponses : 16
erresse a écrit :

Est-ce qu'au départ, le format PDF n'était pas destiné à n'être QUE lu

Absolument n'importe quoi...
Pour info, tous les documents que JE CRÉÉ (avec LO notamment), je les broye en pdf. Avantage : le lecteur pdf est beaucoup plus réactif que LO à l'ouverture et l'affichage est nettement meilleur => je peux consulter MES documents beaucoup plus simplement et rapidement.
Sinon, je bricole des fichiers qui sont des concaténations de divers fichiers pdf (demande à des profs qui font des fichiers d'exos par ex...)
Et aussi, j'ai fait cet été un outil électronique spécifique pour un ami. J'ai fait une doc en pdf pour garder une trace en cas de dépannage. Cette doc était une compil de photos en jpg, d'images PNG exportées d'un logiciel de CAO élec, de specs de composants élec (pdf) et de barratin fait par moi même sous LO, le tout compilé  et réarrangé très facilement grâce à Aperçu en un unique doc pdf.
J'ai falsifié quoi, là, tu m'expliques ?

#14 Re : -1 »  (RESOLU) Vous connaissez une appli équivalente à Apercu pdf de Apple ? » Le 09/11/2014, à 18:06

Domeee
Réponses : 16

, et en plus tu réponds a coté.

non, si tu lis mon post, je créé effectivement des pdf, mais j'en modifie à partir d'autres fichiers pdf => je "dénature" donc ces derniers.

oni_shadow a écrit :

Le but d'un fichier pdf c’était d'avoir un fichier lisible par tout le monde (et imprimable) dont la mise en forme ne changeait pas.

oni_shadow a tout bon : le but était d'avoir des documents universels, avec le système de polices substituables pour que la mise en page soit conservée quelque soit la machine, le système... C'est pour ça que c'est utilisé par les imprimeurs entre autres, et c'est modifiable avec adobe acrobat version payante et c'est fait pour.
Si tu veux un doc non falsifiable (enfin, tout est relatif...), tu le mets en lecture seule avec mdp et il ne pourra pas être annoté, voire pas imprimé.
Un document pdf non verrouillé peut donc servir de base à d'autres documents et je ne vois pas ce qu'il y a de problématique là dedans.
De toutes façons, les docs que je ne veux pas partager, je ne donne pas le fichier pdf, c'est aussi simple que ça.

#15 Re : -1 »  (RESOLU) Vous connaissez une appli équivalente à Apercu pdf de Apple ? » Le 11/11/2014, à 17:59

Domeee
Réponses : 16
erresse a écrit :

pour annoter des fichiers PDF ou permettre de compléter des formulaires en PDF, le lecteur Adobe Reader le permet

Il y a adobe acrobat, payant, qui est plus puissant : on peut éditer le fichier comme dans l'appli d'origine, rajouter ou modifier du texte, modifier des images... C'est utilisé en pré-presse, les imprimeurs reçoivent du pdf mais peuvent modifier des trucs à la dernière minute sans repasser par le fichier d'origine (donc A/R chez le client) => modife de coquilles ou autres.
Donc, le pdf a aussi été conçu pour être modifié.
Si on veut modifier un doc dont on est le créateur, on va évidemment utiliser l'appli qui a servi à le créer, on ne va pas bricoler le pdf.
Mais si on récupère sur internet un doc pdf en accès libre, on peut vouloir l'annoter comme on fait avec un livre : pourquoi ne pourrait-on pas annoter un fichier ? De ce que j'ai compris, c'est ce que voulait faire Clhiver.
On peut aussi récupérer des pages de documents pdf et les insérer dans son boulot (ex : docs de composants, spécifications, etc qui sont faites pour ça).
Ce qui serait malhonnête, c'est de récupérer tout ou partie d'un pdf, modifier par ex la signature et le remettre "sur le marché" ainsi modifié. Mais les gens qui font ça n'ont pas attendu le pdf...

#16 Re : -1 »  [Résolu] Lubuntu cassé après upgrade via l'interface graphique » Le 06/11/2014, à 15:50

Domeee
Réponses : 13

Bonjour,
et donc attention : inutile d'incriminer la couche graphique de l'outil de mise à niveau, c'est simplement que ton disque était plein, c'est ce qui a fait planter le processus.
J'ai aussi un 701 4Go, et vu les applis que j'ai mises dedans, je suis très limité pour les updates, et je n'upgrade jamais, je réinstalle à neuf avec la nouvelle version.
Pour info, pour les updates, je dois désinstaller une ou 2 applis pour avoir ce qu'il faut de place, et ne pas oublier sudo apt-get clean et sudo apt-get autoclean pour libérer de l'espace avant l'update. Je réinstalle mes applis après.
Par contre, quand c'est plein, j'ai un message que l'update ne peut pas se faire et c'est tout, rien ne plante.

#17 Re : -1 »  [Résolu] Lubuntu cassé après upgrade via l'interface graphique » Le 07/11/2014, à 11:45

Domeee
Réponses : 13

@ rastafari199625 : tu dis que tu ne veux pas ré-installer un système propre, mais sur cette machine, en 1h applis comprises, c'est plié. Je pense que tu as déjà passé beaucoup plus de temps sur le forum et à faire tous tes bricolages, et en plus tu pars sur du vieux pas très propre.
Au pire, avant de réinstaller, tu copies les fichiers de config de ton /home et tu récupères les plus utiles pour le nouveau système.
Ce que je viens de dire serait un très mauvais conseil sur une machine de bureau, mais sur un eeepc 4Go où tout est rik-rak, je pense que c'est la meilleure solution.

#18 Re : -1 »  [Résolu] Lubuntu cassé après upgrade via l'interface graphique » Le 07/11/2014, à 17:25

Domeee
Réponses : 13

J'ai eu aussi des surprises une fois en voulant réinstaller une mint debian : c'était planté (plus de driver vidéo…), j'ai réinstallé sur la même partition (système +home, je ne fais pas de home séparé) mais SANS FORMATER. Et à l'arrivée, j'ai retrouvé toutes mes applis, et même les updates du système !! Et ça marche.
Bilan, ça peut être pratique en cas de gros plantage : on réinstalle sans perdre ses applis et réglages ; le revers de la médaille, si on avait des fichiers système corrompus, à mon avis ils y restent et on a toujours les soucis => il faut formater avant d'installer si on veut vraiment faire un clean install.
Pour votre demande, hélas non, je ne connais pas ça. Mais vous qui avez l'air d'aimer la ligne de commande, on doit pouvoir en quelques lignes installer les divers logiciels désirés (sudo apt-get install xxxxx : je crois qu'on peut mettre une liste de plusieurs applis séparées par une virgule, faut regarder la doc de apt-get). Il suffit de copier ces lignes dans un fichier texte et faire du copier-coller dans la console, ou mieux, (je ne sais pas faire) en faire un script et l'éxécuter après l'install. J'y réfléchis car c'est vrai que c'est pénible de réinstaller les applis (je le fais avec synaptic). Le plus gros pb, c'est de récupérer pour chaque logiciel l'intitulé exact de son nom à mettre dans la commande.

#19 Re : -1 »  Avenir de Lubuntu » Le 02/11/2014, à 11:16

Domeee
Réponses : 77

Salut à tous,
désolé, je pose des questions et je me barre en vacances là où il n'y a pas internet…
@ Pierrot86 : merci pour le tuyau (post #68), je vais mettre à jour pcmanfm et voir si ça marche

Sinon, il a également mis en ligne une iso de Lubuntu utilisant LXQt basée sur Lubuntu 14.10.

Super, ça répond à une de mes questions précédentes, je vais tâcher de regarder ça un de ces 4. Justement, j'ai repéré une carte SD 16Go/48Mo/s pas chère (15€) et j'aimerais voir si c'est viable d'installer un système là dessus avec des perfs convenables => je donne le retour dès que j'ai testé.

Pour LXQt, je suis de ceux qui craignent les retours en arrière (cf discussion au début de ce fil), c'est mieux si ça sort quand c'est abouti. C'est beau d'avoir de belles fondations, mais si le reste ne suit pas… Ca a été le pb de MacOsX au début : versions 1 et 2 inutilisables, sauf par qq geeks => ce n'est pas pour un utilisateur moyen qui a besoin de son ordi pour bosser.

#20 Re : -1 »  Avenir de Lubuntu » Le 04/11/2014, à 16:06

Domeee
Réponses : 77

Hello, suite à mon post #53 plus haut et quelques interventions avisées plus tard, je refais le point sur les bugs :
- wifi : clos avec la 14.04-1
- bug Gnumeric 1.12.9 : solutionné ici. Dommage, le ppa donné par Martial84 ne concerne visiblement pas Gnumeric (quoique, faites le test, vu que j'ai déjà installé la 1.12.17, je ne vois peut-être pas la différence. Normalement, la dernière version est la 1.12.18, mais sur Lubuntu 14.10, c'est la 1.12.17 qui est implémentée, donc le ppa est peut-être resté sur cette version ?)
- bug "menu des répertoires" : solutionné ici
- bug PCManFM solutionné ici
- bug "rideau sur la session" en faisant Ctrl+Alt+Suppr : corrigé ici

Donc, si on résume, pour le présent, tout va bien !
Si vous avez d'autres bugs avec leur correction, n'hésitez pas à mettre à jour : on parle d'une LTS, faut que ça soit propre.
Mais bon, perso, maintenant, Lubuntu 14.04, ça me va.

#21 Re : -1 »  mettre à jour LXDE » Le 04/11/2014, à 15:28

Domeee
Réponses : 8

Bonjour,
ton message est un poil flou : ton LXDE est implanté sur quelle version de Linux (Ubuntu, Debian, autre, quel millésime ?)
Apparemment, tu as un gros train de retard : ça vaudrait peut-être le coup d'installer un truc neuf, style Lubuntu 14.04-1 LTS ?
Tu aurais LXDE dernier cri et plus encore.

#22 Re : -1 »  mettre à jour LXDE » Le 04/11/2014, à 16:15

Domeee
Réponses : 8

@ Rufus T. Firefly : vu le retard de version de son LXDE, le système qui fait tourner ça ne doit pas être tout jeune, les applis non plus. Quand je disais "et plus encore", je pensais justement aux applis.
Mettre une couche de neuf sur du vieux comme veut le faire coulm, je ne pense pas que ça soit génial pour la stabilité. Et Lubuntu 14.04-1 ne tourne quand même pas trop mal.
Pour ce qui est des bécanes, chez moi ça tourne sur du matos de presque 10 ans.

@jplemoine : LXLE est un système complet, donc le charger avec synaptic, j'ai des doutes lol

#23 Re : -1 »  mettre à jour LXDE » Le 04/11/2014, à 18:52

Domeee
Réponses : 8

@ Rufus T. Firefly :

Domeee a écrit :

ton message est un poil flou : ton LXDE est implanté sur quelle version de Linux (Ubuntu, Debian, autre, quel millésime ?)

Avant de proposer quoi que ce soit, j'ai posé une question...
Pour ce qui est du support du matos, une session live CD / DVD / USB doit pouvoir lever l'incertitude, non ? Perso, je n'installe JAMAIS sans avoir fait tourner à minima la session live.

@ jplemoine : d'ailleurs, on peut se demander l'intérêt de LXLE aujourd'hui avec Lubuntu LTS, sauf pb de matériel trop vieux comme le signale Rufus T. Firefly

#24 Re : -1 »  (Bug résolu en v1.2.3) PcmanFm et fichiers cachés dans Lubuntu 14.04-1 » Le 04/11/2014, à 13:47

Domeee
Réponses : 17

Suite de l'épisode : grâce aux indications de Martial34 et Pierrot86 (voir ici), j'ai mis à jour PCManFM en version 1.2.3 : le fonctionnement semble correct !
Attention, je me suis fait avoir : il faut se délogger / relogger pour que les modifes soient prises en compte sur PCManFM, sinon, c'est le même bazar qu'en 1.2.0 ou 1.2.1 !
Je mets résolu (en espérant que ça ne va pas remerder...)
Merci pour votre aide !